### Struct

# GLib TestLogBuffer

since: 2.0

#### Description

    struct GTestLogBuffer {
      /* No available fields */
    }

No description available.

Available since: 2.0

#### Functions

###### g_test_log_buffer_new

Internal function for gtester to decode test log messages, no ABI guarantees provided.

since: 2.0

#### Instance methods

###### g_test_log_buffer_free

Internal function for gtester to free test log messages, no ABI guarantees provided.

since: 2.0

###### g_test_log_buffer_pop

Internal function for gtester to retrieve test log messages, no ABI guarantees provided.

since: 2.0

###### g_test_log_buffer_push

Internal function for gtester to decode test log messages, no ABI guarantees provided.

since: 2.0